Mon, 28 Sep 2020 19:25:00 EDT

Information for RPM perl-Canary-Stability-2012-1.ru.noarch.rpm

ID32321
Nameperl-Canary-Stability
Version2012
Release1.ru
Epoch
Archnoarch
SummaryCanary to check perl compatibility for Schmorp's modules
DescriptionThis module is used by Schmorp's modules during configuration stage to test the installed perl for compatibility with his modules.
Build Time2018-02-27 16:43:23 GMT
Size9620
Payload Hash75583b036eb35c362aff8870c8b51bd0
Buildrootcentos5-rutgers-staging-build-5591-8703
Provides
perl(Canary::Stability) = 2012
perl-Canary-Stability = 2012-1.ru
Requires
perl(:MODULE_COMPAT_5.8.8)
perl(ExtUtils::MakeMaker)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/perl5/vendor_perl/5.8.8/Canary25
/usr/lib/perl5/vendor_perl/5.8.8/Canary/Stability.pm6316
/usr/share/doc/perl-Canary-Stability-201247
/usr/share/doc/perl-Canary-Stability-2012/COPYING62
/usr/share/doc/perl-Canary-Stability-2012/Changes1020
/usr/share/doc/perl-Canary-Stability-2012/README1014
/usr/share/man/man3/Canary::Stability.3pm.gz2263
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-5603-8705 expired yes
centos5-rutgers-staging-build-5602-8705 expired yes
centos5-rutgers-staging-build-5599-8705 expired yes
centos5-rutgers-staging-build-5598-8705 expired yes
centos5-rutgers-staging-build-5593-8705 expired yes
centos5-rutgers-staging-build-5592-8705 expired yes